img.alignleft {
	float:left;
	margin: 0px 15px 5px 0px;
}
img.alignright {
	float:right;
	margin:  0px 0px 5px 15px;
}
img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
 
img[height], img[width] {
	max-width: 100%;
}

/* correctie daarop */
.c7-media-left img[height],
.c7-media-left img[width],
.c7-media-right img[height],
.c7-media-right img[width] {
	max-width: none;
}
.aligncenter p,.aligncenter h2, .aligncenter h3, .aligncenter h4{
     text-align: center;
}
p.alignleft, h2.alignleft, h3.alignleft, h4.alignleft {
	text-align: left;
}
p.alignright, h2.alignright {
	text-align: right;
}
p.aligncenter, h2.aligncenter, h3.aligncenter, h4.aligncenter {text-align: center; }
p.alignjustify, h2.alignjustify, h3.alignjustify, h4.alignjustify { text-align: justify; }
.fullwidth p {
	max-width: 100%;
}
.fullwidth p.youtube {
	height: 700px;
}
#main ul {
	padding-left: 1rem;
}
#main ul.c7-list-checks, #main ul.c7-list-arrow {
	padding-left: 0;
}
.fontsmaller {
  font-size:0.75em;
  line-height:1rem;
}
ul.c7-list-checks li {
    padding: .25rem .375rem .25rem 1.25rem;
    position: relative;
}
ul.c7-list-checks.c7-list-checks-lg li {
    padding: .25rem .375rem .25rem 2.75rem;
}
ul.c7-list-checks.c7-list-checks-lg li::before {
    font-size: 51px;
  	font-weight: bold;
    top: 0;
  	line-height: 51px;
}
ol {
	margin-left: 25px;
}
blockquote {
	padding-top: 10px;
}
blockquote p {
	position: relative;
	font-size: 22px;
	line-height: 1.5;
	padding-left: 70px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ebebeb;
	z-index:-1;
}
blockquote p:before, blockquote p:after {
    color: #ebebeb;
    font-size: 6rem;
    position: absolute;
	line-height: 27px;
}
.c7-background-color-4 blockquote p {
	border-color: #797872;
	color: #797872;
	z-index: 0;
}
.c7-background-color-4 blockquote p:before, 
.c7-background-color-4 blockquote p:after {
	color: #797872;
}
blockquote p:before {
    content: '\201C';
    left: -.25rem;
    top: 35px;
}
.donatieblok h2 {
	color: #fff;
}
.padding0 { 
	padding: 0;
}
.margin0 {
	margin: 0;
}
.h100pc {
	height: 100%;
}
.sms-logo {
	position: absolute;
	top: 8px;
	left: 6px;
}
.sms-logo img {
	width: 165px;
  margin:20px;
}
@media (max-width: 991px) {
  .sms-logo {
   display:none;
  }
}
.sticky-logo {
	display: none;
}
.menufixed .sms-logo {
	display: none;
}
.menufixed .sticky-logo {
	display: block;
}
.menufixed .sticky-logo .c7-icon-large {
    height: auto;
    margin: 0 0 -.4rem 0;
    width: 1.4rem;
}	
.c7-menu .sms-svg-logo {
	margin: -1rem 0 -0.6rem 0;
}
.c7-menu-primary-noarrow {
    background: #228544;
}
/* laat het gedrag van de anchor niet zien (in tijdlijn) */
.c7-list-timeline-advanced a.no-a { 
	text-decoration: none;
}
.c7-list-timeline-advanced a p, .c7-list-timeline-advanced .c7-mr-s {
	color: #333;
}
.c7-list-timeline-advanced a p.wela {
	color:  var(--green-aa);
	text-decoration: underline;
}
.c7-list-timeline-advanced-odd .c7-list-timeline-item-icon {
    right: -2px;
}
.c7-list-timeline-advanced-even .c7-list-timeline-item-icon {
    left: -19px;
}
/* timeline multimedia */
/* dit zijn de uitzonderingen voor mobiel */
.tl_multimedia {
	padding-top: 1rem;
	padding-bottom: 6rem
}
.tl_multimedia .c7-list-timeline-advanced-item {
	width: 100%;
	margin-top: 0;
}
.tl_multimedia .c7-list-timeline-item-icon,
.tl_multimedia .c7-list-timeline-item-icon:after {
	display: none;
}
.tl_multimedia .mobiletijd {
	display: block;
    width: 150px;
    background: #fff;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.2;
    border-radius: 1rem;
    color: #000;
	margin: -10px auto 30px auto;
	border: 2px solid  var(--green-aa);
    padding: 5px;
	text-align: center;
}
.tl_multimedia a .mobiletijd {
	color:  var(--green-aa);
	text-decoration: underline;
}
.tl_multimedia a:hover .mobiletijd {
	background-color:  var(--green-aa);
	color: #fff;
	text-decoration: none;
}
.tl_multimedia .c7-media {
	width: 100%;
	background: transparent;
	min-height: auto;
	padding: 0;
	top: auto;
	right: auto;
}
.tl_multimedia.c7-list-timeline-advanced:before {
	margin-left: 10px;
}
.tl_multimedia .c7-list-timeline-advanced-even .c7-media {
	left: auto;
}
.tl_multimedia .c7-media p {
	font-size: 13px;
	line-height: 1.5;
	color: #333;
	max-width: 100%;
}
.tl_multimedia .fullwidth p.youtube {
	height: 300px;
	margin-bottom: 0;
}
.tl_multimedia .c7-media h2 {
	font-size: 15px;
	color:  var(--green-aa);	
	margin-top: 1rem;
}
.tl_multimedia .c7-list-timeline-advanced-odd {
	padding-right: 0;
}
.tl_multimedia .c7-list-timeline-advanced-odd .c7-image-source {
	left: 1rem;
}
.tl_multimedia .c7-media p,
.tl_multimedia .c7-media h2 {
	word-wrap: break-word;
	hyphens: auto;
}
.tl_multimedia .c7-media-body {
	background: #eee;
	padding: 0 10px;
}
.tl_multimedia span.mobonly {
	display: inline-block;
	color:  var(--green-aa);
	text-decoration: underline;
	margin-left: 5px;
}
.tl_multimedia .c7-media p.rmore {
	display: none;
}
.tl_multimedia .c7-label {
	position: absolute;	
	top: -20px;
	border: 4px solid #fff;
	color: #fff;
	font-weight: bold;
	background:  var(--green-aa);
	left: 5px;
	border-radius: 0;
	z-index: 9;
}
.tl_multimedia .blauw .c7-label {
	background: #0b9cda;
}
.tl_multimedia .rood .c7-label {
	background: #FF1D34;
}
.tl_multimedia .paars .c7-label {
	background: #663091;
}
.tl_multimedia .oranje .c7-label {
	background: #f16e22;
}
.tl_multimedia .c7-list-timeline-advanced-even {
	padding-left: 0;
}
.tl_multimedia .c7-list-timeline-advanced-item:before {
    border-bottom: 0px;
    border-left: 0px;
    border-top: 0px;
}
.tl_multimedia .c7-list-timeline-advanced-even .c7-label {
	right: 5px;
	left: auto;
}
.tl_multimedia iframe {
    position: absolute;
    width: 100%;
    height: 100%;
	left: 0;
	top: 0;
}
.tl_multimedia .c7-b-custom {
	min-width: 100%;
	border: 0px;
	padding: 0;
    z-index: 1;
}
.tl_multimedia .c7-list-timeline-advanced-item:after {
	display: none;
}
.tl_multimedia .sms-image {
	width: 100%;
	position: relative;
}

.twitter-tweet-rendered{
    margin-left: 27px;
}

@media (min-width: 1280px){
	#main .tl_multimedia {
		padding-top: 13rem;
		padding-bottom: 6rem;
		padding-left: 0;
	}
	.tl_multimedia.c7-list-timeline-advanced:before {
		margin-top: -12rem;
		margin-left: -1.5px;		
	}
	.tl_multimedia.c7-list-timeline-advanced:after,
	.tl_multimedia .c7-list-timeline-advanced-item:first-child:after {
	    content: "";
	    border-radius: 50%;
	    width: 15px;
	    height: 15px;
	    background:  var(--green-aa);
	    display: block;
	    position: absolute;
	    bottom: 0;
	    left: 50%;
	    margin-left: -8px;
	}
	.tl_multimedia .c7-list-timeline-item-icon:after {
		display: block;
		border: 2px solid  var(--green-aa);
		padding: 5px;
		text-align: center;
		width: 150px;		
		background: #fff;
		font-weight: bold;
		font-size: 14px;
		line-height: 1.2;
		border-radius: 1rem;
	}
	.tl_multimedia a .c7-list-timeline-item-icon:after {
		text-decoration: underline;
	}
	.tl_multimedia a:hover .c7-list-timeline-item-icon:after {
		text-decoration: none;
		background-color:  var(--green-aa);
		color: #fff;
	}
	.tl_multimedia .c7-b-custom {
		display: inline-block;
	}
	.tl_multimedia .c7-list-timeline-item-icon {
		border: 0;
		display: block;
	}
	.tl_multimedia .sms-img {
		width: 300px !important;
	}
	.tl_multimedia .c7-media {
		width: 50%;
		background-color: rgba(0,0,0,0.5);
		min-height: 271px;
		padding: 20px 8px 8px 8px;
		position: absolute;
		z-index: 9;
		top: 0;
		right: 0;
	}
	.tl_multimedia .sms-image {
		width: 455px;
	}
	.tl_multimedia .c7-list-timeline-advanced-even .c7-media {
		left: 0;
		right: auto;
	}
	.tl_multimedia .c7-media p {
		color: #fff;
	}
	.tl_multimedia .fullwidth p.youtube {
		height: 300px;
	}
	.tl_multimedia .c7-media p.rmore {
		position: absolute;
		border-radius: 1rem;
		background: #fff;
		color: #000;
		display: inline-block;
		padding: .25rem .5rem;
		bottom: 0;
		right: 8px;		
		margin-bottom: 8px;
	}
	.tl_multimedia span.mobonly {
		display: none;
	}
	.tl_multimedia .c7-media h2 {
		color: #fff;
		margin-top: 0;
	}
	.tl_multimedia .mobiletijd {
		display: none;
	}
	.tl_multimedia .c7-list-timeline-advanced-item:first-child:after {
		right: -8px;
		top: 0;
		left: auto;
		border: 0;
	}
	.tl_multimedia .c7-list-timeline-advanced-content {
		margin: 0 0 -4.5rem 0;
	}
	.tl_multimedia .c7-list-timeline-advanced-item {
	    margin-top: -12rem;
		min-height: 300px;
		width: 50%;
	}
	.tl_multimedia .c7-list-timeline-advanced-item:after {
		display: none;
	}
	.tl_multimedia .c7-list-timeline-advanced-odd {
	    padding-right: 6rem;
	}
	.tl_multimedia .c7-list-timeline-advanced-even {
		padding-left: 6rem;
	}

	.tl_multimedia .c7-list-timeline-advanced-odd .c7-list-timeline-item-icon {
		right: 56px;
		display: block;
	}
	.tl_multimedia .c7-list-timeline-advanced-even .c7-list-timeline-item-icon {
		display: block;
		left: -76px;
	}
	.tl_multimedia .c7-list-timeline-advanced-item:before {
		right: 90px;
    	border-bottom: 21px solid transparent;
    	border-top: 21px solid transparent;
	}
	.tl_multimedia .c7-list-timeline-advanced-even:before {
		left: 90px;
	}
	.tl_multimedia .c7-list-timeline-advanced-even:before {
	    border-right: 22px solid  var(--green-aa);	
	}
	.tl_multimedia .c7-list-timeline-advanced-odd:before {
	    border-left: 22px solid  var(--green-aa);	
	}
	.tl_multimedia .blauw.c7-list-timeline-advanced-even:before {
	    border-right: 22px solid #0b9cda;	
	}
	.tl_multimedia .blauw.c7-list-timeline-advanced-odd:before {
	    border-left: 22px solid #0b9cda;	
	}
	.tl_multimedia .rood.c7-list-timeline-advanced-even:before {
	    border-right: 22px solid #FF1D34;	
	}
	.tl_multimedia .rood.c7-list-timeline-advanced-odd:before {
	    border-left: 22px solid #FF1D34;	
	}	
	.tl_multimedia .paars.c7-list-timeline-advanced-even:before {
	    border-right: 22px solid #663091;	
	}
	.tl_multimedia .paars.c7-list-timeline-advanced-odd:before {
	    border-left: 22px solid #663091;	
	}			
	.tl_multimedia .oranje.c7-list-timeline-advanced-even:before {
	    border-right: 22px solid #f16e22;	
	}
	.tl_multimedia .oranje.c7-list-timeline-advanced-odd:before {
	    border-left: 22px solid #f16e22;	
	}
	.tl_multimedia .c7-media-body {
		padding-bottom: 20px;
		background: transparent;
		padding: 0;
	}

}
.loadmorebutton:focus {
	background:  var(--green-aa);
    border-bottom: 2px solid #56922e;
    text-shadow: 0 1px 0 #4a7e28;
}
.loadmorebutton:hover {
    background: #000;
    border-bottom-color: #000;
    text-shadow: none;
}
.hidden  { display: none; }
.c7-list-arrow-link {
	padding: 0;
}
ul.c7-list-checks li::before {
    content: "\2713";
    color:  var(--green-aa);
    margin-right: .425rem;
    position: absolute;
    left: .125rem;
    top: .313rem;
}
.c7-list-arrow {
	list-style: none;
}
.c7-list-arrow li {
	border-bottom: 0;	
	background: url(/designs/Oxfam/arrow-right.png) no-repeat left 8px transparent;
	padding-left: 15px;
}
.inlineblock {
	display: inline-block;
}
.c7-width-nano-12-24 .c7-image-source {
	display: block;
}
.colorwhite a, .colorwhite p, .colorwhite td, .colorwhite * {
	color: #fff;
}
.c7-background-image-pattern, .c7-carousel-content-standard, .bgstandard {
	background-image: url(/designs/Oxfam/bg_pattern1.png);
}
.c7-carousel-content-standard.rood, .bgrood {
	background-image: url(/designs/Oxfam/bg_pattern2.png);
}
.c7-carousel-content-standard.geel {
	background-image: url(/designs/Oxfam/bg_pattern3.png);
}
.bgorange {
	background-image: url(/designs/Oxfam/bg_pattern4.png);
	background-size: cover;
}
.bgpurple {
	background-image: url(https://s3.amazonaws.com/oxfam-us/static/lightbox/img/bg_pattern_h.png);
	background-size: cover;
}
/*.c7-background-color-4{
  background-color: #F5F5EF;
}*/
/*.c7-background-image-ground-bottom {
	background-image: url(/designs/Oxfam/bg_ground-bottom_alt.png);
}*/
.c7-background-sideline:after {
	background-image: url(/designs/Oxfam/bg_pattern_sideline.png);
}
.c7-background-image-ground-center{
  background-image: url(/designs/Oxfam/bg_ground-center.png), linear-gradient(to bottom, #eaeade 50%, #d9d6c5 50%);
  background-position: center center;
  background-repeat: no-repeat;
}
.c7-image-source {
	text-transform: none;
}
.c7-footer .c7-footer-border a {
	text-decoration: none;
}
.c7-footer .c7-footer-border a.c7-footer-link:hover {
	text-decoration: underline;
}
.c7-menu-meta .active a {
	position: relative;
}	
.c7-menu-meta .active a::after{
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid #44841a;
	top: -1px;
	content: '';
	height: 0;
	left: 50%;
	margin-left: -6px;
	position: absolute;
	-webkit-transition: all .2s linear;
	transition: all .2s linear;
	width: 0;
}

.sms-font-small {
	font-size: 90%;
}
.sms-nieuwsbrief .c7-form-field-label {
	display: none;
}
.sms-inlineform {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
}
.sms-inlineform .c7-form-input-text, .sms-inlineform .c7-form-input-select {
	display: inline;
	width: auto;
}
.sms-inlineform #st_firstname, .sms-inlineform  #st_company {
	width: 165px;
}
.sms-inlineform #st_email {
	width: 210px;
}
/* sticky uitzonderingen */
#st_feedback {
	padding-left: 0 !important;
}
.sticknb {
	display: none;
	position: relative;
}
.sticknb .c7-grid {
	max-width: 100%;
	padding: 0;
	text-align: center;
}
.sticknb .sms-nieuwsbrief {
	padding: 0.5rem 0 0 0;
}
.nbfixed {
	display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 999;
}
.sticknb .sms-inlineform {
	width: auto;
	display: inline-block;
	vertical-align: top;
}

.sticknb .c7-form-input-text {
	height: 1.4em;
}
.sticknb .sms-nieuwsbrief {
	padding: 0.5rem 0 0 0;
}

.sticknb .c7-button {
    padding-top: 4px;
    padding-bottom: 2px;
    font-weight: normal;
    font-size: 14px;
}
.sms-mb-150 {
	margin-bottom: 150px;
}
.sticknb .sms-nieuwsbrief .close {
	background-image: url(/designs/Oxfam/close.svg);
	background-repeat: no-repeat;
	width: 25px;
	height: 25px;
	content: "";
	position: absolute;
	right: 15px;
	top: 15px;
	cursor: pointer;
	padding: 0px;
}

.sticknb span {
	padding: 10px 15px 0px 15px;
	margin: -10px;
}

@media (max-width: 1200px){
	.sticknb .hideafterpost  {
		padding-left: 0;
	}
	.sticknb .sms-nieuwsbrief {
		padding: 0;
	}
	.sticknb .sms-inlineform {
		white-space: normal;
		margin-bottom: -10px;
		
	}
	.sticknb button, .sticknb input {
		overflow: auto;
	}
	.sticknb .sms-nieuwsbrief .close {
		height: 15px;
		width: 15px;
	}
	.sms-inlineform #firstname, .sms-inlineform #email, 
	.sms-inlineform .c7-form-input-select,
	.sms-nieuwsbrief .sms-inlineform .c7-button {
		display: block;
		width: 100%;
		margin-bottom: 0.5rem;
	}
}
@media (max-width: 768px){
	.sticknb {
		bottom: 0px !important;
	}
	.sms-inlineform #st_firstname, .sms-inlineform #st_email, .sms-inlineform #st_company, .sms-inlineform .c7-form-input-select,
	.sms-nieuwsbrief .sms-inlineform .c7-button, #st_nb_aanmelding .hideafterpost span {
		display: block;
		width: 100%;
		margin-bottom: 0.1rem;
		line-height: 1.2;		
	}

	#st_feedback {
		font-size: 90%;
		line-height: 1.2;
	}
	#st_feedback h2, #st_feedback p {
		margin-bottom: 10px;
	}
}
.sms-form .c7-button-secondary.zwart:hover,
.sms-form .c7-button-secondary.zwart:focus {
    background: #f16e22;
    border-bottom: 2px solid #d3560d !important;
    text-shadow: 0 1px 0 #bb4c0c !important;
}
/* buttons */
.c7-button-secondary.groen {
	background:  var(--green-aa);
	border-bottom: 2px solid  var(--green-aa);
	text-shadow: 0 1px 0  var(--green-aa);
}
.c7-button-secondary.groen::before {
	background: linear-gradient(to right top, var(--green-aa) 50%, transparent 50%);
}
.c7-button-secondary.groen::after {
	background: linear-gradient(to right bottom,  var(--green-aa) 50%, transparent 50%);
}
.c7-button-secondary.rood {
	background: #FF1D34;
	border-bottom: 2px solid #FF1D34;
	text-shadow: 0 1px 0 #FF1D34;
}
.c7-button-secondary.rood::before {
	background: linear-gradient(to right top, #FF1D34 50%, transparent 50%);
}
.c7-button-secondary.rood::after {
	background: linear-gradient(to right bottom, #FF1D34 50%, transparent 50%);
}
.c7-button-secondary.zwart,.c7-button-secondary:hover, .c7-button-secondary:focus {
	background: #000;
	border-bottom: 2px solid #000 !important;
	text-shadow: 0 1px 0 #000 !important;
}
.c7-button-secondary.zwart::before, .c7-button-secondary:hover::before, .c7-button-secondary:focus::before {
	background: linear-gradient(to right top, #000 50%, transparent 50%) !important;
}
.c7-button-secondary.zwart::after, .c7-button-secondary:hover::after, .c7-button-secondary:focus::after {
	background: linear-gradient(to right bottom, #000 50%, transparent 50%) !important;
}
/* zwart hover zonder background */
.c7-grid p .c7-button-secondary.zwart:hover, .c7-grid p .c7-button-secondary.zwart:focus {
	background: #f16e22;
	color: #fff;
	border-bottom: 2px solid #f16e22 !important;
	text-shadow: 0 1px 0 #f16e22 !important;
}
.c7-button-secondary.zwart:hover::before, .c7-button-secondary.zwart:focus::before {
	background: linear-gradient(to right top, #f16e22 50%, transparent 50%) !important;
}
.c7-button-secondary.zwart:hover::after, .c7-button-secondary.zwart:focus::after {
	background: linear-gradient(to right bottom, #f16e22 50%, transparent 50%) !important;
}
/* zwart hover met background 4 */
.c7-background-color-4 .c7-grid .c7-button-secondary.zwart:hover, .c7-background-color-4 .c7-grid .c7-button-secondary.zwart:focus {
	background: #fff;
	color: #000;
	border-bottom: 2px solid #fff !important;
	text-shadow: 0 1px 0 #fff !important;
}
.c7-background-color-4 .c7-button-secondary.zwart:hover::before, .c7-background-color-4 .c7-button-secondary.zwart:focus::before {
	background: linear-gradient(to right top, #fff 50%, transparent 50%) !important;
}
.c7-background-color-4 .c7-button-secondary.zwart:hover::after, .c7-background-color-4 .c7-button-secondary.zwart:focus::after {
	background: linear-gradient(to right bottom, #fff 50%, transparent 50%) !important;
}
/* Rounded buttons all around */
.c7-buttons-rounded .c7-button-secondary, .c7-button-round.c7-button-secondary{
  border-bottom-right-radius: .375rem;
  border-top-right-radius: .375rem;
  font-size: 75%;
}
.c7-buttons-rounded .c7-button-secondary{
  width: 100%;  
}
.c7-buttons-rounded .c7-button-secondary::before, .c7-buttons-rounded .c7-button-secondary::after,
.c7-button-round.c7-button-secondary::before, .c7-button-round.c7-button-secondary::after{
  content: none;
}

.c7-cover-container::before, .c7-cover-container::after {
	background: none;
}
/* rose button */
.c7-grid .c7-button-secondary.rose, .c7-grid .c7-button-secondary.rose {
    background: #e70052;
	border-bottom: 2px solid #e70052;
	text-shadow: 0 1px 0 #e70052;
}
/* correctie op de dubbele klik van het submenu */
.c7-menu-sub-selector:hover ~ .c7-menu-sub-list {
	display: none;
}
.c7-menu-sub-selector:hover::after, .cwp .sms-menu-sub-selector:hover::after {
	border-bottom: 0;
	border-top: 6px solid #56922e;
}
.c7-menu-sub-selector.openselector::after, .cwp .sms-menu-sub-selector.openselector::after {
    border-bottom: 6px solid #56922e;
    border-top: 0;
}
@media (min-width: 992px) {
.c7-button-secondary.rose::before {
    background: -webkit-linear-gradient(left bottom, #e70052 50%, transparent 50%);
    background: linear-gradient(to right top, #e70052 50%, transparent 50%);
}
.c7-button-secondary.rose::after {
    background: -webkit-linear-gradient(left top, #e70052 50%, transparent 50%);
    background: linear-gradient(to right bottom, #e70052 50%, transparent 50%);
}
.c7-card-background img {
    margin-left: -35%;
}
.c7-list-themes-item {
	width: 50%;
}
}
.c7-grid p .c7-button-secondary:hover, .c7-grid p .c7-button-secondary:focus {
	background-color: #000;
	opacity: 1;
}
.c7-background-color-4 .c7-panel-arrow::before {
	display: none;
}
.slideshow {
	height: 400px;
}
.c7-carousel-slidecount .activeSlide a {
    cursor: default;
	background:  var(--green-aa);
}

.ptop45 {
	padding-top: 4.5rem;
}
.c7-badge-price-new {
	margin-left:0;
}
p.youtube {
    overflow: hidden;
    position: relative;
	height: 380px;
	margin-bottom: 27px;
}
p.youtube iframe {
	height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
iframe {
	max-width: 100%;
}
p.caption {
    background-color: #eaeade;
    padding: .5rem .75rem;
  	max-width: none;
}
p.caption, figcaption {
	font-size: 14px;
}
p.agenda {
	font-size: 18px;
}
.c7-hero {
	position: relative;
}
.c7-hero .c7-image-source {
	bottom: auto;
    top: .5rem;
}
.clear {
	clear: both;
}
.sflickr, .slinkedin {
	width: 100px;
}
/* Donatieform */
.sms-donationform .c7-form-input-select {
	max-width: 150px;
}
.sms-donationform .c7-form-input-select:after {
	content: "";
	width: 40px;
	border-left: 1px solid #dfdcd5;
	position: absolute;
	right: 0;
	top: 0;
}
.sms-donationform  .c7-icon {
	color: #f4f5f5;
}
/* menu-aanpassingen */
.c7-menu-primary .c7-menu-sub-list,
#js-menu .sms-menu-sub-selector { 
	display: none; 
} 
.sms-menu-sub-selector:hover::after{
	border-bottom:6px solid #56922e;border-top:0
}
.sms-menu-sub-selector::after{
	border-left:6px solid transparent;
	border-right:6px solid transparent;
	border-top:6px solid #56922e;
	content:'';
	height:0;
	position:absolute;
	right:1rem;
	top:50%;
	width:0;
}
.sms-menu-sub-selector:hover {
	cursor: pointer;
}
.sms-menu-sub-selector {
	background: #eaeade;
	display: block;
	margin-top: 12px;
	padding: .75rem 1rem;
	position: relative;
	text-decoration: none;
}
.sms-img {
	position: relative;
}
.sms-intro-gray {
	position: relative;
}
.sms-scheiding {
	border-top: 1px solid #EAEADE;
}
.sms-pmax p {
	max-width: none;
}
@media (min-width: 992px){
  .sms-img-gray:before {
      content: '';
      position: absolute;
      left: 0;
      right: 0;
      bottom: 0;
      top: 0;
      background: -moz-linear-gradient(45deg, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.62) 3%, rgba(0,0,0,0) 71%, rgba(0,0,0,0) 100%);
      background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(3%,rgba(0,0,0,0.62)), color-stop(71%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
      background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
      background: -o-linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
      background: -ms-linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
      background: linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
  }
}
.sms-font-color-alert {
	color: #FF1D34;
}
.sms-font-color-alert .c7-button {
	background: #FF1D34;
	border-bottom: 2px solid #FF1D34;
   	text-shadow: 0 1px 0 #FF1D34;
}
.sms-font-color-alert .c7-button:before {
    background: linear-gradient(to right top, #FF1D34 50%, transparent 50%);
}
.sms-font-color-alert .c7-button:after {	
	background: linear-gradient(to right bottom, #FF1D34 50%, transparent 50%);
}
@media (min-width: 992px){
	.sms-intro-gray .c7-media {
		width: 50%;
	    position: absolute;
	    z-index: 9;
		padding: 0;
		margin: 0;
		left: 5.9%;
		bottom: 3%;
        overflow: visible;
	}
	.sms-font-color-white, .sms-font-color-white a {
		color: #fff;
	}
    .sms-wide.sms-intro-gray .sms-img-gray:before{
      background: none;
    }
    .sms-wide.sms-intro-gray .c7-media{
      width: 100%;
      left: 0;
      right: 0;
    }
    .sms-wide.sms-intro-gray .c7-media .c7-media-body{
      display: block;
      width: 75%;
      margin: 0 auto;
      text-align: center;
    }
    .sms-wide.sms-intro-gray .c7-media .c7-media-body p{
      max-width: none;
    }  
}
/* cookiemelding */
.oxfamcookie { 
	background: #000; 
	opacity:filter: alpha(opacity=70); opacity: 0.7; 
	position: fixed; 
	bottom: 0; 
	left: 0; 
	right: 0; 
	width: 100%; 
	z-index: 9999999; 
	padding: 5px 0; 
}
.oxfamcookie .c7-grid-col, .oxfamcookie a { 
	color: #fff; 
	font-size: 14px; 
}
figure.playlayer:before {
	content:"\f04b";
	font-family: "FontAwesome";	
	position: absolute;
	right: 20px;
	top: 33px;
    font-size: 2em;
	color: #fff;
}
figure.playlayer:after {
	content:"";
    border: 2px solid #fff;
    height:55px;
    width:55px;
    -webkit-border-radius:75px;
    -moz-border-radius:75px;
	border-radius: 75px;	
	position: absolute;
	right: 10px;
	top: 20px;	
}
/* fixed header */
.menufixed.c7-grid, .menufixed.c7-grid-row {
	height: auto;
	min-height: 0;
}
.menufixed .c7-menu-meta, .menufixed #metamobiel { 
	display: none; 
}
.menufixed #js-menu { 
	padding-top: 0; 
}
.menufixed .c7-menu-buttons { 
	top: 10px; 
}
@media(min-width:992px){
  .menufixed { 
    position: fixed; 
    top: 0; 
    z-index: 99; 
    right: 0; 
    left: 0; 
  } 
}
@media(max-width:991px){
  .menufixed .c7-menu-buttons { 
    position: fixed; 
    top: 0; 
    z-index: 99; 
    right: 0; 
    left: 0; 
	background: #fff;
	padding: 10px 0;
  }  
}

.showonipad {
	display: none;
}
@media (min-width: 1280px){ 
	.c7-list-themes-item {
		width: 25%;
	}
}
@media (min-width: 992px) and (max-width: 1070px) { 
	.showonipad {
		display: block;
	}
	.hideonipad {
		display: none;
	}
}
@media (max-width: 768px){
	.c7-footer-border { margin-bottom:30px; }
	.c7-socials {
		text-align: center;
	}
	.c7-socials .c7-inline {
		display: inline-block !important;
	}
	.c7-socials svg, .c7-socials img {
		margin-top: 10px;
	}
	.c7-button-large {
		margin-right: 0;
	}
	/* correctie donatie */
	.sms-intro-overlay {
		background: #fff;
		color: #333;
	}
	.sms-intro-overlay .c7-cover-content {
		margin-top: 1.5em;
		position: relative;
		top: 0;
	}
	.coverlay {
		height: auto !important;
	}
	.coverlay .c7-card-background-content {
		position: relative;
		bottom: auto;
		background: #fff;
		color: #333;
	}
	.coverlay.c7-card-background img {
		height: auto !important;
		margin-left: auto;
		max-width: 100% !important;
	}
}
@media (min-width: 768px) {
	p.caption {
		padding: .75rem 1.5rem;
	}
	.c7-carousel-content {
		min-width: 621px;
	}
}
@media (min-width: 992px){
	#metamobiel { text-align: center; display: none; }
}
@media (max-width: 991px){
	.rephide, #metamobiel .showonipad { 
		display: none; 
	}
	.c7-breadcrumbs {
		margin-top: 0 !important;
	}
	#js-menu { 
	padding-top: 52px; 
	}
	#js-menu .c7-menu-primary, #js-menu .sms-menu-sub-selector, .c7-menu-sub, .c7-grid .resphidden { 
		display: none; 
	}
	#js-menu.c7-menu-open .c7-menu-primary, .respshow { 
		display: block; 
	}
	.c7-menu-meta { 
		display: block;
		background: #fff;
		display: block;
		margin-bottom: 0;
		position: absolute;
		right: 0;
		top: 5px; 
		width: 100%; 
		text-align: center; 
	}
	#js-menu .c7-menu-buttons-item.c7-menu-buttons-search { 
		padding-top: 1rem; 
	}			
	.c7-menu-meta-link { 
		color: #333;
		display: inline-block;
		padding: .625rem 5px;
	}
	.meta-item:first-child { 
		border-left: 0; 
	}
	#js-menu .sms-menu-sub-selector { 
		display: block; 
		margin-top: 0; 
		height: 54px; 
	}
	.c7-menu-meta-item {
		border-left: 0;	
		border-top: 0; 
		display: inline-block;
		float: left;
		font-size: .75rem; 
		float: none; 
	}
	.c7-menu-buttons-logo,#js-menu .c7-menu-buttons-item {
		padding-top: 0; 
/*		padding-bottom: 0;*/
	}
	#js-menu.c7-menu-open,
    .c7-menu-open .c7-menu-buttons-logo,
      .c7-search-open .c7-menu-buttons-logo,
	.c7-menu-open .c7-menu-buttons-item {
		padding-bottom: 1rem;
	}
	
	.c7-menu-primary-item .c7-menu-primary-link { 
		width: 80%; 
		float: left; 
		border-bottom: 1px solid #76b958; 
		height: 54px; 
		background:  var(--green-aa)4; 
	}
	.c7-menu-primary-item .c7-menu-primary-link.wholewidth { 
		width: 100%; 
	}
	.c7-menu-primary-item .sms-menu-sub-selector {
		width: 20%; 
		display: block; 
		height: 100%; 
		float: right; 
		background: #76b958; 
		padding-right: 0; 
		border-bottom: 1px solid  var(--green-aa); 
	}	
	.c7-menu-primary-item .c7-menu-shop { 
		width: 100%; 
	}
	.c7-menu-primary-item .sms-menu-sub-selector::after { 
		border-top-color: #fff; 
		right: 0;
		left: 0;
		margin-left: auto;
		margin-right: auto; 
	}
	.sms-openmenu > .c7-menu-sub-list { 
		display: block; 
	}
	.c7-menu-primary-item .sms-menu-sub-selector:hover::after { 
		border-top-color: #fff; 
	}
	.sms-openmenu .c7-menu-sub-link { 
		display: inline-block; 
		width: 100%; 
	} 
	#metamobiel { 
		text-align: center; 
	}
	#metamobiel ul { 
		margin-bottom: 0; 
	}
}

#porletlink { display: block; } 
.anchor { /*display: inline-block;*/ height: 1px; width: 1px; } 
/* Cookiemelding */
#cookiebanner {
	background: rgb(0, 0, 0, 0.7) ;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	z-index: 9999999;
	padding: 5px 0;
}
#cookiebanner .cookiemelding {
	background: white;
	padding: 2rem;
	margin: 5% auto;
	overflow:auto;
}
#cookiebanner .cookiemelding p {	
	max-width: 100%;
}
#cookiebanner .cookiemelding h3 {
	display: inline-block;
	float: right;
}	
#cookiebanner .cookiemelding .aftercookie {
	display: none;
}
.sml_cookiepolicy div.accept {
	clear: none;
	float: none;
	display: inline-block;
}
.sml_cookiepolicy .chk_cookiepolicy {
	-webkit-appearance: radio; /* Chrome, Safari, Opera */
	-moz-appearance: radio;    /* Firefox */
	-ms-appearance: radio;     /* not currently supported */
}
/* end cookiebanner */
/* donatieformulieren */

.sms-geefvoorbeelden { 
	position: absolute; 
	/*bottom: -10px;*/
	top: 55px;
	font-size: .75rem;
	color: #fff;
	background:  var(--green-aa);
	border-radius: 1rem;
	padding: 0 10px;
}
.frm-block .sms-geefvoorbeelden {
	position: relative;
	bottom: 0;
	top:0;
	margin-top: 20px;
}	
.sms-geefvoorbeelden:before {
	background: -webkit-linear-gradient(left bottom,  var(--green-aa) 50%, transparent 50%);
	background: linear-gradient(to right top,  var(--green-aa) 50%, transparent 50%);
	top: -10px;
	left: 55px;
}
.sms-geefvoorbeelden:after {
	background: -webkit-linear-gradient(right bottom,  var(--green-aa) 50%, transparent 50%);
	background: linear-gradient(to left top,  var(--green-aa) 50%, transparent 50%);
	top: -10px;
	left: 40px;
}
.sms-geefvoorbeelden:before, .sms-geefvoorbeelden:after {
	height: 15px;
	width: 15px;
	content: "";
	position: absolute;
}
.sms-geefvoorbeelden span { display: none;  }
.sms-geefvoorbeelden span.vbselected { display: block; }
.sms-geefvoorbeelden.hiddengroup span.vbselected,
.sms-geefvoorbeelden.hiddengroup:before,
.sms-geefvoorbeelden.hiddengroup:after { display: none; }
.sms-donationform { padding-bottom:30px; position: relative; }
.sms-donationform .picker { margin-right: 15px; }
.sms-donationform .picker .pc-select .pc-trigger,
#uwbedrag input, .uwbedrag input {
	height: 40px;
	text-align: left;
	vertical-align: bottom;
	margin: 0;
	border-radius: .375rem;
	border: 1px solid #dfdcd5;
	color: #333;
	padding-top: 5px;
	padding-left: 10px;
}
.sms-donationform .picker .pc-select .pc-trigger.open {
	border-radius: .375rem .375rem 0 0;
	border: 1px solid  var(--green-aa);
}
.sms-donationform .picker .pc-select .pc-trigger:after {
	border-left: 1px solid #dfdcd5;
	width: 40px;
	height: 100%;
	position: absolute;
	right: 0;
	content: "";
	top: 0;	
}
.sms-donationform .picker .pc-select .pc-trigger:before {
	content:"\f078";
	text-align: center;
	font-family: "FontAwesome";	
	position: absolute;
	right: 10px;
	top: 5px;
	color: #dfdcd5;	
}
.sms-donationform  .bedragpicker .pc-select {	
	min-width: 125px;
}
.c7-button-small {
	width: auto;
}
.sms-donationform .c7-form-field-label {
	margin-top: 1rem;
}
#main .sms-donationform ul {
	padding-left: 0;
}
.sms-donationform .picker .pc-select .pc-list {
	border: 1px solid  var(--green-aa);
	border-top: 1px solid #dfdcd5;
	border-radius: 0 0 .375rem .375rem;
	top: calc(100% - 1px);
}
.sms-donationform .picker .pc-select .pc-list li {
	border-bottom: 1px solid #dfdcd5;
	padding: 5px 0 5px 10px;	
}
.sms-donationform .picker .pc-select .pc-list li:last-child {
	border-bottom: 0;
}
.sms-donationform .picker .pc-select .pc-list li:hover {
	background: #dfe1e2;
	color: #666;
}
.donationpanel {
	position: relative;
}
.donationborder { 
	border: 1px solid #eaeade;
}

.donationpanel:before {
	border-bottom: 1rem solid transparent;
	border-left: 1rem solid #24a037;
	border-top: 1rem solid transparent;
	content: '';
	display: block;
	height: 0;
	right: -.85rem;
	position: absolute;
	top: 5.25rem;
	width: 0;
	z-index: 20;
}
.dpanel-white:before {
	border-left: 1rem solid #fff;
	top: 17.5rem;
}
.sms-donationform .bedraganders {
	position: absolute;
	top: 1px;
	left: 10px;
	width: 75px;
	height: 40px;
	padding: 1px;
	z-index: 999;
	display: none;
}

.c7-text-center .sms-donationform .bedraganders {
	position: absolute;
	top: 1px;
	left: 85px;
	width: 75px;
	height: 40px;
	padding: 1px;
	z-index: 999;
	display: none;
}

.sms-donationform .bedraganders:before,
#uwbedrag:before, .uwbedrag:before {
	border-right: 1px solid  var(--green-aa);
	width: 20px;
	height: 100%;
	content:"€";
	position: absolute;
	left: 0;
	top: 0;	
	padding-top: 6px;
}
.sms-donationform .bedraganders input {
	font-size: 18px;
	border: none;
	padding-left: 30px;
	width: 70px;
	height: -moz-calc(100% - 2px);
	height: -webkit-calc(100% - 2px);
	height: calc(100% - 2px);
}		
.sms-donationform .bedraganders input:focus {
	outline: 0;
}
.sms-height50 { height: 50px; }
.sms-donationform .c7-form-input-text, .sms-donationform .c7-form-input-select {
	height: 40px;
	border-radius: .375rem;
}
.sms-donationform .c7-form-input-text:focus, .sms-donationform .c7-form-input-select:focus {
	box-shadow: none;
}
.sms-donationform .anderbedragpick .pc-select .pc-trigger,
.sms-donationform .anderbedragpick .pc-select .pc-trigger:after {
	border-color:  var(--green-aa);
}
/* medium */
.frm-block .picker {
	display: block;
	max-width: 80%;
}
.frm-block .picker .pc-select {
	max-width: 100%;
	width: 100%;
}
.frm-block .c7-form-input-text {
	max-width: 80%;
}
.frm-block .bedragenblok {
	position: relative;	
	max-width: 80%;
}
.frm-block .bedraganders {
	top: 32px;
	z-index: 10;
}
.frm-block .bedragpicker {
	width: 40%;
}
/* large */
.frm-block .picker, 
.lrg-block .frm-block .c7-form-input-text,
.lrg-block .frm-block .bedragenblok {
	max-width: 100%;
	width: 442px;
}
.sms-button-geef {
	width: 87px;
	float:left;
	text-align: center;
	padding: 0.813rem 0;
	margin-right: 30px;
}
.sms-button-geef:focus, .sms-button-geef:hover, .sms-button-active {
	background: #f16e22;
	border-bottom: 2px solid #d3560d;
	text-shadow: 0 1px 0 #bb4c0c;
}
.lrg-block .c7-button-secondary {
	clear: both;
	display: block;
}
.donatieshow .dshowitem {
	display: none;
	background-color: #fff !important;
}
.donatieshow .dshowitem.dactive {
	display: block;
}
#uwbedrag, .uwbedrag {
	display: inline-block;
	float: right;
	width: 207px;
	position: relative;		
}
#uwbedrag:before, .uwbedrag:before {
	width: 30px;
	padding-top: 15px;
	padding-left: 10px;
	border-right: 1px solid #dfdcd5;
	height: 52px;
}
#uwbedrag input, .uwbedrag input {
	width: 100%;
	height: 52px;
	padding-left: 40px;
}
.sms-greentext {
	color:  var(--green-aa);
}
.sms-orangetext {
	color: #f16e22;	
}	
.sms-offset-left {
	margin-left: 50%;
}
.sms-offset-right {	
	margin-left:-100%;
}
.sms-flex {
	display: flex;
}
@media (max-width: 1150px) {
	.sms-offset-left,
	.sms-offset-right {
		margin-left: 0;
		width: 100%;	
	}
	.lrg-block .sms-smalltransp {
		background-color: transparent;
	}
	.donatieshow {
		margin: 0 auto;
	}
	.donationborder {
		border: 0px solid;
		padding-top: 0;
		padding-bottom: 0;
	}
}		
@media (max-width: 992px) {
	.donationpanel:before {
		display: none;
	}	
	.sms-small-background-color-4 {
		background-color: #eaeade;
	}
	.sms-smalltransp {
		background-color: transparent;
	}
}
@media (max-width: 520px) {
	.sms-geefvoorbeelden {
		position: relative;
		margin-top: 5px;
		top: 10px;
	}
	.c7-button-small {
		margin-top: 1.5rem;
	}
}
.d-none  {
  display:none !important;
}
.d-block {
  	display:block !important;
}
@media (min-width: 520px){
  .d-sm-none  {
    display:none !important;
  }
  .d-sm-block {
    display:block !important;
  }

}
@media (min-width: 768px){
  .d-md-none  {
    display:none !important;
  }
  .d-md-block {
    display:block !important;
  }
}
@media (min-width: 992px) {
  .d-lg-none  {
    display:none !important;
  }
  .d-lg-block {
    display:block !important;
  }
  /* Correctie voor de rechterkolom */
  .sms-sm-pl0 {
    padding-left: 0;
  }
  .sms-sm-pr0 {
    padding-right: 0;
  }
}
@media (min-width: 768px){
  .d-xl-none  {
    display:none !important;
  }
  .d-xl-block {
    display:block !important;
  }
}

span.showdate + p {display:inline;}
span.showdate ~ p:nth-of-type(2) {
  margin-top:1.5rem;
}

/*toon datum en auteur*/
span.showdate + p {display:inline;}
span.showdate ~ p:nth-of-type(2) {
  margin-top:1.5rem;
}
#main ul.date-author {
  padding-left:0;
  margin:0;
}

.date-author li {
	padding-right:0;
	font-size: 16px;
}
.date-author li + li:before {
    content: " | ";
}
.c7-list-themes-textlink {
  display:block;
}

.c7-width-center{
  margin-left: auto;
  display: block;
  margin-right: auto;
  box-sizing: border-box;
  float: none;
}

/*vrije crop op mobiel*/
.sms-intro-gray .c7-media.mob-overlay div,
.sms-intro-gray .c7-media.mob div {
  font-size:16px;
}
.sms-intro-gray .c7-media.mob-overlay h1,
.sms-intro-gray .c7-media.mob-overlay h2{
  font-family: Arial,sans-serif;
  font-size:22px;
  margin-bottom: 1rem;
}
  .mob-hidden p, .mob-overlay p {
    margin-bottom:0;
  }
@media (min-width:992px){
  .sms-intro-gray .mob-overlay,
  .c7-media.mob {
    display:none;
  }

  .mob-hidden .c7-media-body{
    padding-bottom:1.5rem;
  }
  .mob-hidden .c7-button-secondary{
    margin-top:1.5rem;
  }
}
@media  (max-width: 991px){
    .mob-overlay   .sms-font-color-white, .mob-overlay  .sms-font-color-white a {
        color: #fff;
    }
  .sms-intro-gray .mob-overlay     {
    width:95%;
    position: absolute;
    z-index: 9;
    padding: 0;
    margin: 0;
    left: 5.9%;
    bottom: 3%;
    overflow: visible;
  }
  .mob  .sms-img-gray:before {
        content: '';
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        background: -moz-linear-gradient(45deg, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0.62) 3%, rgba(0,0,0,0) 71%, rgba(0,0,0,0) 100%);
        background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(0,0,0,0.65)), color-stop(3%,rgba(0,0,0,0.62)), color-stop(71%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
        background: -webkit-linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
        background: -o-linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
        background: -ms-linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
        background: linear-gradient(45deg, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0.62) 3%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=1 );
    }
  .sms-intro-gray .mob     {
     text-align: center;
  }
  .sms-intro-gray .mob-hidden{display:none;}

}
/*signaal linkje*/
a.signaal {
  color:#f16e22;
}